//penggunaan typedef
#include<iostream.h>
typedef int lamer;

int main()
{
	lamer panjang,lebar,luas;
	cout<<" Masukkan panjang : ";cin>>panjang;
	cout<<" Masukkan lebar   : ";cin>>lebar;
	cout<<endl;
	luas=panjang*lebar;
	cout<<" "<<panjang<<" * "<<lebar<<" = "<<luas<<endl;
	
	return 0;
	
}